Les industries sont définies par une série d’activités.  En règle générale, une industrie à quatre chiffres englobe de nombreuses activités.  Cet instrument de recherche a été créé pour vous aider à retrouver les données statistiques concernant une activité économique particulière dans la BDIET.

En inscrivant un terme dans la case supérieure et en cliquant sur le mot TROUVER, vous verrez dans la case inférieure le nombre de fois où ce mot apparaît dans la base de données, tandis que la case du milieu signalera les industries à quatre, à trois et à deux chiffres où se poursuit l’activité en question.  En continuant à cliquer sur TROUVER, vous pourrez examiner toutes les entrées de la liste jusqu’à ce que celle-ci revienne éventuellement au début.

